import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'of-pages-home',
  templateUrl: './home-page.component.html',
})
export class HomePageComponent implements OnInit {


  constructor() { }

  ngOnInit() {
  }



}
